Bug 441864 - Python client doesn't send required fields in connection setup
Python client doesn't send required fields in connection setup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
beta
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: Rafael H. Schloming
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 12:04 EDT by Gordon Sim
Modified: 2014-12-01 18:14 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-24 11:41:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2008-04-10 12:04:40 EDT
E.g. connection.start-ok.mechanism is not sent
Comment 1 Justin Ross 2011-06-27 15:12:24 EDT
Rafi, what revision did this fix appear in?

Note You need to log in before you can comment on or make changes to this bug.